/*
 * Author:    Jonas Gjendem Røysland
 * Created:   14.06.2023
*/

#ifndef ONBOARD_CLASSIFICATION_H
#define ONBOARD_CLASSIFICATION_H

#include <stdio.h>

#include "../../radiometric/inc/radiometric.h"
#include "../../svm_bdt/inc/svmbdt.h"

#define CUBE_BIP_NAME "/binned_cube.bip"
#define BIP ".bip"

uint8_t onboard_classification_execute(uint8_t argc, char *argv[]);

#endif